
D4Science Infrastructure - Task #2175

Dismiss rstudio.d.d4science.research-infrastructures.eu and install a new

rstudio-d-d4s.d4science.org similar to rstudio.d4science.org

Feb 08, 2016 05:01 PM - Andrea Dell'Amico

Status: Closed Start date: Feb 08, 2016

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Development   

Description

On a Ubuntu 10.04.

Investigate if tomcat can run as an unprivileged user, too.

The R packages list and version is the same used for rstudio.d4science.org.

History

#1 - Mar 14, 2016 05:26 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

I am going to dismiss rstudio.d.d4science.research-infrastructures.eu now,

there is already a rstudio-dev.d4science.org similar to the production node up and running.

Still to check if tomcat (r-connector) can be run as non privileged user.

#2 - Mar 14, 2016 05:41 PM - Tommaso Piccioli

- % Done changed from 30 to 60

rstudio.d.d4science.research-infrastructures.eu down after last backup.

#3 - Oct 28, 2016 09:45 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

Completed a long time ago.
